<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 10</value>
  </metadata>
  <metadata name="colorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>11, 10</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAAAAAAAEAIADjFAAAFgAAAIlQTkcNChoKAAAADUlIRFIAAAEAAAABAAgGAAAAXHKoZgAAAAFv
        ck5UAc+id5oAABSdSURBVHja7Z1rcJTXeccz03Fsc7WREBghEBjEXdxsCAZjGwMBTIptyNhp2nEa220+
        ZBJ7mok/pDVOmszUrUnGznSmpMnEU5IPieuGduo2yThxJvWMY4Lu98uuJLQgtLrfdqXV7j59z5FWSICk
        3dV72X3395t5hm9C76s9v/Oc877nv58QAMhYPsEtAEAAAIAAAAABAAACAAAEAAAZJ4CoSCQS1QUAGSaA
        4UBY2nyD4m8LSDiMBAAySgCDAyHx1vVKi6dfRkMR7hRAJglgaGBUvPW9cgUBACAAAEAAAIAAAAABAAAC
        AAAEAAAIAAAQAAAgAABAAACAAAAAAQAAAgAABAAACAAg9QmNRKSnc1i6O4NGDVtQxs/tCEpwaBQBAKQa
        saAcT62FVdOrJYAAAFKMIUMATca4UBKwqpQEVCeAAABSTgCjNglgGAEAIAAEAIAAEAAAAkAAAAgAAQAg
        AAQAgAAQAAACQAAACAABACAABACAABAAAAJAAAAIAAEAIAAEAIAAEAAAAkAAAAgAAQAgAAQAgAAQAAAC
        QAAACAABACAAAASAAAAQAAIAQAAIAAABIAAABIAAABAAAgBAAAgAAAEgAAAEgAAAEAACAEAACAAAASAA
        AASAAAAQAAIAQAAIAAABIAAABIAAABAAAgBAAAgAAAEgAAAEgAAAEAACAEAACAAAASAAAASAAAAQAAIA
        QAAIAAABIAAABIAAABAAAgBAAAgAAAEgAAAEgAAAZhZAHwKADCAalcjAoIT7+ymjIkYN+Hulqdov3irr
        ylPpl67Wbv3/Tfn/AwEEkCqEQlG5XByUvj733puh8kpp+LM/l7o/fUrqTj0ttRle6h5Un3xKSo+ektIj
        1lbliRv3XP2r/gZNX/6qjHZ1IYBU4IMPh2TbPq98/weGqV16e4K1dVK+ZYeU37FIWrNWUuPls6Em/3/N
        966Qoj+ZL56/+KJEBgcRgNO0+8PymWdbZek6jxTu98qlooBrr7Xjxxek7J7l0pe3UWTDLolStldbTr6U
        r98ig5f+yBLAacJhke+c65TcTR55+FiH5Bc2y+ee90l3T9iV16tmHM8XXpSaeVkyvHabRAp2UjZW/+rN
        UrY4R9q+95ZY0WoigAT56FJANj7olV2PXJfjZ/rk4eOdstKQgZuXAoGqaqnYsksaFiyT0LrtDEybSt3r
        +oU5Un/6GRnt7LLkb4sAEkDN8p97/qqsKWyRo0/1yLHTvboK91+TnQebpLp22LXX3vH2BSlauFSu5axh
        cNpU14zWv8xo/Qc++pjHgI63wsYtULO8mu3VrH/8TO+EAI482S15W5rkSy+3ydBQ1L1LgedekNI7Fum2
        lAFqXUWNGlCt//wsufb6G2Jla4kA4kRt9G17yCvbjdk+NvBjpWTw0FG/IQGP/OTnfa69B4OXLkvpuk1S
        vyCHpYCFFV6/QzyLlkv5tt0SrG+09G+KAOKgfyAin3/xquRva5Yjk1r/m2vLp67KnkNNUlM34sr7EDVm
        IrUZdXn+EmlfvlbvUDNgzZ/9/ffdL8XG2l8tu6wGAcSBmtXV7H7gWMeU1v/mOnzKWCJsbpKvvHJdgsPu
        XAqozSi1KVV+5z0ytGYrg9bkUvdU3Vv15MXsZ/4IIAnUbK5mdTW7TzfwpywFjvhl7Q6vXHyv37X3RG1K
        la7bLJ7F9+l2lYFrbutfvGGH9JdX2/K3RAAzoDb01Mae2uBTs/tsAojVhgda5dEnWsTbHHLtjmjbd9+U
        orvvNdrVdQxeM1p/YznVYdzLogVLpeaffihDgQgCcJqfvjPW+qsNvpla/5vr0GfU0wKvfP3VdgkG3bkU
        CLX7pebwCSn/5GIJrGUpMNcKrt0mlXctkfIzfyneSr8MGuMPATiImr0fOdEim/dejXvgT14K7Hm8XdYU
        euS9Xw+49h71vf+BFN+XL8335kqYQZx862+Uft/fWAI0/KpImhoHDAGEEIBTqA08NXurDb1EWv/J9Wmj
        CoylwMlnWvXZAVcSDovvtW9LkdEFdOUWMJiTrK7c9XrXX7X+3oZ+HTiCABzk4nsDevZWs3girf+ULsCo
        x0526TMD6uxA2KUOCF1vl5rHj0vlnffqNpYBnUTrf/cSKVOtf0W7Meb6EIDTrf+jJ1v0Rt6nTyc3+Ccv
        BdSZgYLdHvndh0OuXgqUsBRIsvXPlaKCsdZfzf4qEQgBONfRyjdf7zBmba/eyDs2RwHopcDTPXL/jiuu
        XgpEjRvX+o2zUmwsBXrzNvKCUFwv/OyS7pUFUjwvS6q/88/iNdb9sUgwBOAQapbe8IBHHjyUfOt/uy7g
        0Se6ZMVGj/zjm50qZcuVDDd6pHLfQamZly0j9xcyyGcpdY9q5mdL6YnPiqfYp1t/BOAganZWs7SardWs
        bcbgnyyBnQ+36bMEbg4P6X73ohRl54ovexWDfJbyZeVJsWr9f/nHidYfATjY+quNuhWbPHq2Pm7i4L9x
        YrBHnyVwdXhIICgtL39NSlgKzPjCT2/eBilZtGxi1//mVGAE4EDrrzbqxkI+zB/8sS5gIjzkvAoPceda
        IOBpkorHjkkdJwanb/2NZdLkXX8E4GTbaszGn33OJ2t3tJje+t+u1HFitRS4XBJ0pwCCEWl4530pylqp
        s+wY9NO0/pN2/RGAUy3rDCEfVpVKElq9tVn+6qU2GQq4rwvQn5tKv5Sf+aKU3rGY8JAp+X6bpGzx8mlb
        fwRgM5eKgtOGfFhVY+EhHa4NDxkyPrjqVVY1wxWt3y4NxlJglBODE/l+ete/rO22rT8CsLn1V/l+s4V8
        WFUT4SH1Iy4TwPh35xkznJrp1Ok2FXChnntner5fcf4mqb/4+xlnfwRgEz+60Gtr63+78JCJHMFAxH0C
        UDNcRbs+3VaR4eEhOtp74VKpevWcMfhn/15BBGAxatbd83izbDVm4eOn7R/8k3MEV231yC/+u999Aqgb
        6wL0UqBgLOgiE8NDJlr/42fEU+KbsfVHAHZ8QJMM+bCqdHjISfeEh9zy9dmNA/pV16J5S3TgRSa9G6Cu
        tX3Zmhutf2N/XN8OjAAsJJbvl2jIh1U1JTzEBTmCtwjAmPHUq65lx0/rU2+ZdGJQLXsq5mVJ5d98K67W
        HwFYTINnRPYarf+WvT7HB/7twkPckCN4iwB0F9CvZ8Ci1Rsz5sTgWL7fMinZf1Q8f/DG1fojAAsxI+TD
        qlLHjjfsbjV+rxZpuz7qPgHo/YA+qX71nBTPz3J9eIh64uFfvlaKl+VL3U/+d8pJPwTgEGaEfFjWBbgo
        PGRaAailQIlPSl2+FIjq1n/LWOv/1VcTGvgIwCJ0yMcT5oR8WLkUcEN4yLQCGN8QrP/338plY2Zszcpz
        bchH0+L7xlr/jxNr/RGABYyEovLK2XZTQz4sWwq4IDxkRgHo6tEzY8md97jyxGDXivVSolv//0m49UcA
        FvDB/w3J+l1G638o9Vp/N4aHzCoAtRQwZkY1Q9YYbbKbwkN0vt/8LKl44WXx1nYnNfgRgIlYGfJhpQTS
        OTxk9g5gbCmgNseKclaLL2uVa1p/Fe1dvGu/NP6+atbXfRGAxdgR8mFVpXN4SFwCGK/Kl8aWAuqUXLqf
        FdDR3lm5Unv+53G/8IMALMSOkA8ru4B0DQ+JWwCxpcBDR6V+wdK0Dg8Za/2zpeL5l8Rb0zmnwY8ATMDu
        kA/CQ5LrAPRS4If/IUVLVkhbzpq0FUDrkpVSvGPfnFt/BGACToR8EB6SpABUVXfqmbP0rnvSLjwklu9X
        qvL93vhR0rv+CMBEnAj5IDxkDgIwZkw1cxbv3K9PzaVTeMiUaO9ZQj4QgE2tv5MhH4SHJCGA8bMCted/
        JkVZuePhIemT71eUvzGukA8EYANOh3wQHpKkAFTVGEuBF16SiruXpHx4yFjrv1FKFmRL9dlzCZ30QwAW
        kQohH4SHzEEAsaXA9n0pHx4ysm77WOufQMgHArDyQ5diIR+ZHB6StADGnwqozTSVI5jK4SFT8v0a+00d
        /AggCVIt5COTw0PmJIBJOYKVd6XmicFE8/0QgMWkYshHJoeHzEkAk3MEjSWAerU2nOb5fgjAQlI55CNT
        w0PmLIC6G5HixcZgU6/YZkrrjwASJJVDPqxeCuRt8aZkeIgpAlCvCRtLgbKnn0uJpYB6LDmgWv8F2VL3
        LetafwSQAOkQ8mHlUmD3o6kZHmKKAMY3BBv+80OdI+h0eEgs36/2yAnpqLWu9UcAcZJOIR+ZFh5imgBi
        OYJnz+nn7U6Fh8Ty/UpXrJH+33wgPd0j4qntRQBOokI+CnZ70yLkw8ocwVQMDzFVAJNyBNVzdyfCQ2L5
        fr7X/l4kEpbuzmEE4CSxkI/1u65k5MC/XY5g4f6mlAkPMVUAkyPF8zfK1exVjrT+NYePS+h6u74+BOAg
        t4R8nOnNeAmoE4P5hc36DEQqhIeYLoDxpUDV2TekbGGOrScGY61/3/u/nbg+BOAg6RzyYUt4yA+69XFo
        1wkgthQ4fMq28JCA+lYfY9nhe+3bMvlRS3dnEAE4QSzkI53y/ZwID3F6KWCJAG7KEWzLybcl36/6wGMS
        unpt6ueQDsB+dMjH+W7J2+yRR9Is38+2HMGnxnIEP//iVekfiLhPAOOR4lXf+Ae9FFDP5aMW5vuV5uRJ
        97u/uHUiQgD246aQDyuXAgeOOR8eYqkAJi0F1OacFScGdb7fgmxpfvlrEgkEEYDTAnBryIfl4SF1Iy7s
        AMaWAi3v/krKcteKf7m54SGx1r9q30EZbvTc/vOIAGxu/V2S72d3eMhfq/CQoajrBKAGX7d/SHx/e1bK
        TQwPUSLpzi2YtvVHAA5QXTsiOw82SSGtf8LhIWop8NN3+lwpgJ6uERn2eKXSmKk9i80JD9H5fgtzpm39
        EYDdH6RJIR9HnuxmcCdYm/b45OAJ+8NDbOkAjEGoB6MxU5fkrJTOFevn/Jpw65I8qdi2W4J19TMvSRGA
        PWRKyIfbwkPsFICaqdWMrTbtkj0xOBHtvXiZdLz9b7PvSSEA61EbWGojS21oMZjTKzzETgEo1Gad2rRL
        NjxEt/7zssXzhRclMjiIAJwWgJqtvvLKdcnLoJAPS8NDbM4RtEcAU9foaimgNu/UV3Mn1fpv3SWBqur4
        nkohAGvRIR/bPbL3MK2/WUsBdWz6m6932BIeYncHoJcCwaB4v/Rlqbp7SdwnBtUx3/5Vm8Za/x9fiP+x
        NAKwjikhH08zeE0ND3nAnvAQJwSgCFRW65lczejx5vvVLcyR+jPPSrivDwE4LYBgcDzfL4NDPtwQHuKU
        ABQdb1/QM7ra1JvtqYDK9ytbv1kGPvo4sRfTEIA1vPfrzMz3szU8ZJPH8hxBJwWgNvHUZp7a1JtpKaCj
        vRfnSNv33pJEj08iAAsg5MO+8JCND3rlo0sBVwpALwWqxpYCvmlyBGPR3vWnn5HRzq6Erw8BmAwhH/aG
        h6wpbLE0PMRpAegJ5V/+VcoW3RoeopYF15etSar1RwAWQciHu8JDUkEAamZXM7ya6SeHh+h8P0MMbd99
        U5K9eARgIv5Oo/V/tpWQDxeFh6SCABRqhlcz/bXx8JAb+X4nJNTuT/r6EIBJKAG/dV49oybkw03hIaki
        APUBU5t8arOvf/UmfXT45nw/BOCgAAj5cGd4SMoIYNJSoHpelpTHor3n+AgEAZgAIR/uDQ9JJQHElgKl
        azdIzaFjE9HeCMBBAUyEfGz2yMETnXLiTJ8xI1FO1JEne2TV1iZ97Nqs8JBUE0DUmPG7L/6XDP7hY3Mm
        LwQwNyqqh2X7Aa/kF7bI3sf9GVvqW40efMz8Uj93T7y/x2G/bN7rk+UFDXLhZ32uFIDZIIA5oj5oeu1/
        oCmj68ipZjn1jPn1xOlm2f1IYr/L5k955et/1y4jI1EEgACsFcDgUESu+EaNCmVstVwJSWPdgNRX9Up9
        tYll/LyGmj7j548k9vu0hvS+TJQOAAE48SpwxmGMtOu+QUs+PFe8/RIOu/V7ARAAAnABkUhU2qwSgMN/
        LwSAAAABIAAEAAgAASAAQAAIAAEAAkAACAAQAAJAAAgAASAABIAAEAACQAAIAAEgAASAABAAAkAACAAB
        IAAEgAAQAAJAAAgAASAABIAAEAACQAAIAAEgAASAABAAAnC5AKIiwUBY3wj1u5hZ6mcGBkclGo0iAASA
        AFJRAGqQxFJz1A0xs/R1eZ0bKAgAASAABweJ0wMFASAABBDvIKlFAAgAAdABIAAEgAAQAAJAAAgAASAA
        BIAAEAACQAAIAAEgAASAABAAAkAACAABIAAEgAAQAAJAAAgAASAABIAAEAACQAAIAAEgAASAABAAAkAA
        CAABIAAEgAAQAAJAAAgAASAABIAAEAACQAAIAAEgAASAABAAAkAACAABIAAEgAAQAAJAAAgAASAABIAA
        EAACQAAIAAEgAASAABAAAkAACAABIAAEgAAQAAJAAAgAASAABIAAEAACQAAIAAEgAASAABAAAkAACAAB
        IAAEgAAQAAJAAAgAASAABIAAEAACQAAIAAEgAASAABAAAkAACAABIAAEgAAQAAJAAAgAASAABIAAEAAC
        QAAIAAEgAASAABAAAkAACAABIAAEgAAQAAJAAAgAASAABIAAEAACQAAIAAEgAASAABAAAkAACAABIAAE
        gAAQAAJAAAgAASAABIAAEAACQAAIAAEgAASAABAAAkAACAABIAAEgAAsubZaBIAA0kEAo04IQKwXwKgz
        AyWqrq110PQPkvp5LQ5eFwJwoQDUByoYGNUfKjWz2FUjIxG5dsU6ATh1XapCxrX1dA2Lv21I/NcDplan
        Pygjw2Hbr0mXcS/7e0csF4C6Rif+bur/VP+3HQLoM+6jqddo/KxoNCEBhPQv0jQ+WK44UFZ+kJrqnbsu
        XV4Ly8Hramnss3RwqGpu6HPs+tT/bfX16Qmq0bxrVJ/zqy2Dt+0MpxWAakH0LxOzXb391WRxeam0/Ls1
        ufzaTL8+teT13n5vaFoB6DbVWO+oVnWwP6SFQFFUelZgcNRYAkTjFwAAuB8EAIAAAAABAAACAAAEAAAI
        AAAQAAC4jv8HQEn0i9d5E0wAAAAASUVORK5CYII=
</value>
  </data>
</root>